BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileNopaidHistory Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.HR.ProfileNopaidHistory:

## Properties
DateTime? | Date`[get, set]`
string? | Detail`[get, set]`
string? | Reference`[get, set]`
virtual ? ProfileNopaid | ProfileNopaid`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Date

DateTime? BMA.EHR.Domain.Models.HR.ProfileNopaidHistory.Date
| get set

## ◆ Detail

string? BMA.EHR.Domain.Models.HR.ProfileNopaidHistory.Detail
| get set

## ◆ ProfileNopaid

virtual ? ProfileNopaid BMA.EHR.Domain.Models.HR.ProfileNopaidHistory.ProfileNopaid
| get set

## ◆ Reference

string? BMA.EHR.Domain.Models.HR.ProfileNopaidHistory.Reference
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileNopaidHistory.cs